/*-- Font Start --*/
@font-face {
    font-family: 'Roboto';
    src: url('../font/Roboto-Black.woff2') format('woff2'),
        url('../font/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../font/Roboto-Bold.woff2') format('woff2'),
        url('../font/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../font/Roboto-Regular.woff2') format('woff2'),
        url('../font/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../font/Roboto-Thin.woff2') format('woff2'),
        url('../font/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../font/Roboto-Light.woff2') format('woff2'),
        url('../font/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trajan';
    src: url('Trajan.woff2') format('woff2'),
        url('Trajan.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*-- Font End --*/

/*-- Basic Style Start --*/
* {
margin: 0;
padding: 0;
}
body {
font-family: 'Roboto';
}

h1,
h2,
h3,
h4,
h5,
h6 {
color: #3c4253;
font-weight: 600;
}
p {
    margin: 0 0 24px;
    margin-top: 0px;
    margin-bottom: 24px;
    padding: 0;
    font-size: 16px;
    color: #6b6b6b;
    font-family: 'Roboto';
    line-height: 1.5em;
}
a {/* -webkit-transition-duration: 500ms;
transition-duration: 500ms; */text-decoration: none;outline: none;font-size: 14px;}
a:hover,
a:focus {/* -webkit-transition-duration: 500ms;
transition-duration: 500ms; */text-decoration: none;outline: none;}
ul,
ol {
margin: 0;
}
ul li,
ol li {
list-style: none;
}
img {
height: auto;
max-width: 100%;
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6{
  font-family: 'Trajan';
  color: #16423C;
}
textarea:focus,
input:focus{
    outline: none;
    box-shadow: none;
}
.dg-top-pd{
  padding-top:60px;
}
.dg-bottom-pd{
  padding-bottom:60px;
}
.dg-both{
  padding:60px 0px;
}
.button {
    pointer-events: auto;
    cursor: pointer;
    background: #e7e7e7;
    border: none;
    padding: 1.5rem 3rem;
    margin: 0;
    font-family: inherit;
    font-size: 13px;
    position: relative;
    display: inline-block;
    font-weight: 500;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.button--dione {
    background: none;
    padding: 10px 20px;
}
.button::before, .button::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.button--dione::before {
    content: '';
    background: #16423C;
    transition: transform 0.3s cubic-bezier(0.2,1,0.7,1);
    border: 1px solid #fff;
}
.button--dione::after {
    content: '';
    border: 1px solid #16423C;
    transition: transform 0.3s cubic-bezier(0.2,1,0.7,1);
    border-radius: 0px;
    transform: scale3d(0.85, 0.65, 1);
}
.button--dione:hover::before {
    transform: scale3d(0.9, 0.8, 1);
}
.button--dione:hover::after {
    transform: scale3d(1, 1, 1);
}
.button--dione span {
    display: inline-block;
    position: relative;
    color: #fff;
}
/*-- Basic Style End --*/

/*-- Header Section Start --*/
.header-area {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
.sticky{
   position: fixed;
   top: 0;
   width: 100%;
   left: 0px;
   z-index: 9999;
   background: #fff;
   width: 100%;
   transition: all 0.3s ease-in-out;
   animation: smoothScroll 1s forwards;
   box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}
.sticky + .content {
  padding-top: 102px;
}
.bh-search {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    left: 0;
    display: block;
    z-index: 99999;
    padding: 30px;
}
.sticky .nav-brand img {
    max-width: 100px;
}
.sticky .classy-navbar{
    padding: 1em 2em;
}
.bh-search input {
    width: 100%;
    padding: 20px 70px 20px 20px;
    border-radius: 0px;
    border: 1px solid #cdcdcd;
}
.bh-search button {
    position: absolute;
    background: transparent;
    border: none;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    height: 100%;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #000;
    color: #fff;
    font-size: 24px;
}

.bh-search form {
    position: relative;
}
.bh-search-main .overlybg {
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 9999;
    opacity: 0.7;
}
.bh-search-main {
    opacity: 0;
    visibility: hidden;
}
.our-search-form{
    display: none;
}
.bh-search-main.active {
    opacity: 1;
    visibility: visible;
}
.bh-search-main.active .bh-search{
   transition: all 0.3s ease-in-out;
   animation: smoothScroll 1s forwards;
   box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}
.hdr-searchicon {
    background: transparent;
    border: none;
    color: #fff;
    margin-left: 20px;
}
.sticky .hdr-searchicon{color: #000;}
.header-area .logo-se .logo-color{
    display: none;
}
.sticky .logo-se .logo-white{
    display: none;
}
.sticky .logo-se .logo-color{
    display: block;
}
.bh-search-main .btnclosesrch {
    position: fixed;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    background: #906e49;
    z-index: 99999;
    color: #fff;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 24px;
    cursor: pointer;
}
ul.socialicon.headericonsocial{
    margin-left: 20px;
}
.sticky ul.socialicon.headericonsocial li a{
    border-color: #000;
        transition: all 0.3s ease-in-out;
}
.sticky ul.socialicon.headericonsocial li a:hover{
    background: #906e49;
    border-color: #906e49;
    color:#fff;
    transition: all 0.3s ease-in-out;
}

.boxhdrare {
    display: flex;
    align-items: center;
}
.dgmenyitem{
    display: flex;
    align-items: center;
    display: none;
}
.listboxmenu {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 50%;
    margin: 0 auto;
}

.listboxmenu ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    gap: 20px;
    width: 25%;
}

.listboxmenu .logo-se {
    width: 50%;
    text-align: center;
}
.classy-navbar .btn-box.colorbtn {
    position: absolute;
    margin: 0px;
    right: 30px;
    top: 40px;
}
.classy-navbar .btn-box.colorbtn .button span{
    color:#000;
    font-size: 14px;
}
.classy-navbar .btn-box.colorbtn .button::before{
        background: #fff;
}
.classy-navbar .btn-box.colorbtn .button::after{
        border: 1px solid #fff;
}
.sticky .classy-navbar .btn-box.colorbtn .button span{
    color:#fff;
    font-size: 13px;
}
.sticky .classy-navbar .btn-box.colorbtn .button::before{
        background: #16423C;
}
.sticky .classy-navbar .btn-box.colorbtn .button::after{
        border: 1px solid #16423C;
}
.sticky .classy-navbar .btn-box.colorbtn{
    top:15px;
}
/*-- Header Section End --*/

/*-- Banner Section Start --*/
.bannerslider {
    overflow: hidden;
    position: relative;
}
.banner-sec video{
    width: 100%;
}
.banner-image img{
    width: 100%;
}
.overlybox {
      position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.9;
    background-image: linear-gradient(#000000 0%, #ffff0000 40%);
}

.banner-slide {
    position: relative;
}
.banner-content {
    position: absolute;
    top: 50%;
    left: 110px;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    z-index: 9;
    /* background: #000000bd; */
    padding: 20px;
    text-align: left;
    width: 29%;
}
.banner-content.slide1po {
    right: 160px;
    left: auto;
    text-align: right;
    top: 40%;
}
.banner-content .btn-box.colorbtn .button span{
    color:#000;
}
.banner-content .btn-box.colorbtn .button::before{
        background: #fff;
}
.banner-content .btn-box.colorbtn .button::after{
        border: 1px solid #fff;
}
.banner-content .h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}
.swiper-button-white {
    background: #ffffff;
    color: #fff;
    height: 45px;
    width: 45px;
}

.swiper-button-white:after {
    font-size: 18px;
    color: #000;
}
.btn-box {
    margin-top: 20px;
}

/*-- Banner Section Emd --*/

/*-- About Section Start --*/
.about-sec{
    position: relative;
    overflow: hidden;
}
.about-sec-img {
    position: relative;
    padding-left: 70px;
}

.about-sec:after{
    content: "";
    height: 50%;
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background: #E9EFEC;
    z-index: -1;
    max-width: 330px;
}
.title-box {
    margin-bottom: 20px;
    border-left: 5px solid #C4DAD2;
    padding-left: 20px;
}

.sub-title {
    font-style: italic;
    font-weight: bold;
    color: #6A9C89;
    font-size: 18px;
}
.about-sec .container {
    position: relative;
    z-index: 1;
}
.marquee-row {
  :;
  hidden;
  width: 100vw;
  position: absolute;
  bottom: -20px;
  z-index: 0;
}
.marquee-block {
  position: relative;
  display: flex;
  width: 100%;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  justify-content: space-between;
}
.marquee-item-list {
  display: inline-flex;
}
.marquee-item-list li {
  list-style: none;
  padding-right: 30px;
  white-space: nowrap;
  font-size: 14.5vw;
  line-height: .8;
  color: #6A9C89;
  width: 112vw;
  font-weight: 700;
  background: -webkit-linear-gradient(90deg, #6A9C89, #f9f9f9 53%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.marquee1 {
  animation-name: marquee1;
}
.marquee2 {
  animation-name: marquee2;
}
@keyframes marquee1 {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes marquee2 {
  100% {
    left: 0;
  }
  0% {
    left: -100%;
  }
}

/*-- About Section End --*/

/*-- Section 3 Start --*/
.modal {
  position: fixed;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99999;
}
.modal.open {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}
.modal-bg {
  position: absolute;
  background: #000000;
  width: 100%;
  height: 100%;
  opacity: 0.8;
}
.modal-container {
  background: #fff;
  position: relative;
  padding: 10px;
  line-height: 0px;
}
.modal-close {
  position: absolute;
  right: -20px;
  top: -20px;
  outline: none;
  appearance: none;
  color: #fff;
  background: none;
  border: 0px;
  font-weight: bold;
  cursor: pointer;
  background: #906e49;
  height: 40px;
  width: 40px;
  font-size: 22px;
}
.sec3 .container-fluid {
    padding-right: 0;
    padding-left: 0px;
}
.video-thumbnail {
    padding: 255px 0px 255px 0px;
    position: relative;
    overflow: hidden;
}

.video-thumbnail .video-thumbimg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/video-bg.jpg);
    background-position: center;
     background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-animation: pxl-ken-burns-in-out 30s linear infinite;
    -khtml-animation: pxl-ken-burns-in-out 30s linear infinite;
    -moz-animation: pxl-ken-burns-in-out 30s linear infinite;
    -ms-animation: pxl-ken-burns-in-out 30s linear infinite;
    -o-animation: pxl-ken-burns-in-out 30s linear infinite;
    animation: pxl-ken-burns-in-out 30s linear infinite;
}
@keyframes pxl-ken-burns-in-out {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.3)
    }

    100% {
        transform: scale(1)
    }
}
.video-thumbnail:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #101010B5;
}
.pxl-video-btn {
    border: 2px solid #7f7f7f;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    position: relative;
    width: 100px;
    height: 100px;
    display: inline-block;
    line-height: 100px;
    font-size: 30px;
    z-index: 1;
    background-color: initial;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.pxl-video-btn svg.progress-circle {
    max-width: none;
    width: 102px;
    height: 102px;
    position: absolute;
    left: -3px;
    top: -3px;
}
.pxl-video-btn svg.progress-circle path {
    stroke: #fff;
    stroke-width: 4;
    fill: none;
    box-sizing: border-box;
}
.pxl-video-btn .pxl-icon {
    display: inline-block;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.video-container {
    position: relative;
}

.video-container a {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.pxl-video-btn:hover {
    background-color: #fff;
    color: #000;
}
.modal-container video {
    width: 800px;
    height: 100%;
}
.sec2-content {
    margin: 90px 0px 0px 0px;
    padding-right: 30px;
    border-right: 1px solid #18181833;
    width: 80%;
    padding-left: 50px;
}
.sec3 .col-lg-6 {
    position: relative;
}
.rotatetext{
        transform: rotateZ(90deg);
        position: absolute;
        top: 50%;
        right: 0px;
        -webkit-transform: translate(70%, -50%) rotate(90deg);
        -ms-transform: translate(70%, -50%) rotate(90deg);
        transform: translate(0%, -50%) rotate(90deg);
        text-transform: uppercase;
        font-size: 20px;
}
.sec3 {
    border-top: 1px solid #18181833;
    border-bottom: 1px solid #18181833;
}
/*-- Section 3 End --*/

/*-- Section 4 Start --*/
.img-wrapper {
  position: relative;
  margin-top: 15px;
}
.img-wrapper img {
  width: 100%;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}
.img-overlay i {
  color: #fff;
  font-size: 17px;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 100%;
  margin: 0px;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 5%;
}
@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}
@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#nextButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 20px;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#prevButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 20px;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}
#exitButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 20px;
  }
}
/*-- Section 4 End --*/

/*-- Section 5 Start --*/
.sec5{
    background-image: url(../img/h1-s4-bg.jpg);
    position: relative;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.sec5-item {
    background-color: #ffffff;
    padding: 40px 30px 40px;
    width: 100%;
    margin-top: 10px;
    position: relative;
    border: 1px solid #fff;
}

.number-wrap {
    display: block;
    text-align: right;
    color: #fff;
    position: relative;
    top: 0;
}

.sec5-item-icon img {
    width: 60px;
}
.sec5-item:hover .sec5-item-icon img{
    filter: brightness(0) invert(1);
}

.sec5-item-content .h3 {
    font-size: 18px;
    line-height: 30px;
    color: #172b56;
    text-transform: uppercase;
    letter-spacing: .1em;
    position: relative;
    padding-bottom: 16px;
    overflow: hidden;
    margin-bottom: 20px;
}
.sec5-item-content .h3 em{
    text-transform:lowercase;
    font-style: normal;
}
.sec5-item:hover .sec5-item-content .h3{
    color: #fff;
}
.sec5-item-content .h3:after{
content: "";
    width: 55%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    -khtml-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: transform .3s linear;
    -khtml-transition: transform .3s linear;
    -moz-transition: transform .3s linear;
    -ms-transition: transform .3s linear;
    -o-transition: transform .3s linear;
    transition: transform .3s linear;
}
.sec5-item-content .h3:before{
        content: "";
        width: 100%;
        height: 1px;
        background-color: rgb(188 188 188 / 58%);
        position: absolute;
        bottom: 0;
        left: 0;
}
.sec5-item:hover .sec5-item-content .h3:after {
    -webkit-transform: translateX(0);
    -khtml-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.sec5-item-content {
    margin-top: 15px;
    min-height: 140px;
}

.sec5-item-content p {
    margin: 0px;
    position: relative;
    z-index: 1;
    color: #172b56;
}
.sec5-item:hover .sec5-item-content p{
    color:#fff;
}
.number-wrap .number{
    font-size: 18px;
    color: #6A9C89;
    line-height: 1;
    letter-spacing: .1em;
    position: absolute;
    top: -26px;
    right: -5px;
    -webkit-transition: all .3s ease .3s;
    -khtml-transition: all .3s ease .3s;
    -moz-transition: all .3s ease .3s;
    -ms-transition: all .3s ease .3s;
    -o-transition: all .3s ease .3s;
    transition: all .3s ease .3s;
}
.number-wrap .number-hover{
    font-size: 18px;
    color: #bcbcbc;
    line-height: 1;
    letter-spacing: .1em;
    position: absolute;
    top: -8px;
    right: -5px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease .3s;
    -khtml-transition: all .3s ease .3s;
    -moz-transition: all .3s ease .3s;
    -ms-transition: all .3s ease .3s;
    -o-transition: all .3s ease .3s;
    transition: all .3s ease .3s;
}
.sec5-item:hover .number-wrap .number {
    color: #fff;
    top: -45px;
    opacity: 0;
    visibility: hidden;
}
.sec5-item:hover .number-wrap .number-hover {
    color: #fff;
    top: -26px;
    opacity: 1;
    visibility: visible;
}
.pxl-overlay {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #6A9C89;
        opacity: 0;
        -webkit-transform: scale(.5);
        -khtml-transform: scale(.5);
        -moz-transform: scale(.5);
        -ms-transform: scale(.5);
        -o-transform: scale(.5);
        transform: scale(.5);
        -webkit-transition: opacity .3s ease, transform .3s ease;
        -khtml-transition: opacity .3s ease, transform .3s ease;
        -moz-transition: opacity .3s ease, transform .3s ease;
        -ms-transition: opacity .3s ease, transform .3s ease;
        -o-transition: opacity .3s ease, transform .3s ease;
        transition: opacity .3s ease, transform .3s ease;
}
.sec5-item:hover .pxl-overlay {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -khtml-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.sec5:after {
    content: "";
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(#ffffff 0%, #ffffff00 90%);
}

.sec5 .container {
    position: relative;
    z-index: 1;
}
/*-- Section 5 End --*/

/*-- Section 6 Start --*/
.sec6{
    background-image: url(../img/pattern-6.png);
    position: relative;
    overflow: hidden;
}
.table-striped {
    border: 1px solid #18181833;
}

.table-striped h3 {
    font-size: 20px;
    margin: 0px;
    color: #ffffff;
    font-weight: 300;
}

.table-striped th {
    background: #000;
    padding: 20px;
    border-left: 5px solid #906e49;
    position: relative;
}

.table-striped  td {
    padding: 14px;
}

.table-striped td:nth-child(1) {
    border-right: 1px solid #18181833;
}
.table-striped tbody tr:nth-child(odd) {
    background: #ffffff;
}

.table-striped tbody tr:nth-child(even) {
    background: #fff;
}
svg.qodef-trees.qodef--appeared {
    position: absolute;
    bottom: 0;
    z-index: 0;
    right: -30%;
    width: 97%;
}

.sec6 .container {
    position: relative;
    z-index: 1;
}
/*-- Section 6 End --*/

/*-- Tab Section Start --*/
.tabfilter-sec a{padding-left: 15px;padding-right: 15px;}

.tabfilter-sec img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}
.gallery-title{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
section#gallery {
    background: #f8f8f8;
    /* border-top: 1px solid #18181833; */
    /* background-image: url(../img/snow-hills.png); */
    background-position: center bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
.filter-button
{
    font-size: 16px;
    border: 1px solid #16423c;
    text-align: center;
    color: #16423c;
    margin-bottom: 20px;
    border-radius: 0px;
    padding: 6px 30px;
    box-shadow: none !important;
}
.filter-button:hover
{
    border: 1px solid #16423c;
    text-align: center;
    color: #ffffff;
    background-color: #16423c;
}
.filter-button.active
{
    background-color: #16423c;
    color: white;
}
.port-image{
    width: 100%;
}

.gallery_product
{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.block{
    opacity: 0;
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.centertext{
        text-align: center;
        width: max-content;
        margin: 0 auto 20px;
        color: #172b56;
}
.tabfilter-sec {
    background-color: #eee;
}
.btnbox-villa {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
}
/*-- Tab Section End --*/

/*-- Content Section Start --*/
.sec-contentarea .content {
    position: relative;
    padding: 0;
    z-index: 1;
    margin-right: 0;
    /* background-color: #ffffff; */
    /* box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.10); */
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
.right-text .content{
    margin-left: -80px;
    margin-right: 0px;
}
.sec-contentarea .content p {
    margin: 0px;
}
.topshape:after,
.bottomshape:after{
    content: "";
    display: block;
    height: 400px;
    width: 400px;
    background-image: url(../img/pattern-3.png);
    background-size: cover;
    position: absolute;
    z-index: -1;
}
.topshape:after{
    top:0;
    right: 0;
}
.bottomshape:after{
bottom: 0;
left: 0;
}
.topshape, .bottomshape{
    position: relative;
}
.content-img video{
    width: 100%;
    border: 1px solid #dfdfdf;
    padding: 20px;
    background: #E9EFEC;
}
.sec-contentarea .content .lux-villa {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: calc(50% - 5px);
    background: #F5F5F5;
    padding: 10px;
    border: 1px solid #c4dad252;
    background-image: linear-gradient(to right, #ffffff, #eeeeee);
}

.sec-contentarea .content .lux-villa .h3 {
    margin: 0px;
    font-weight: bold;
    font-size: 15px;
    width: 100%;
}

.sec-contentarea .content .lux-villa .luc-con {
    border-top: 1px solid #c4dad2;
    margin-top: 10px;
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 10px;
}
.sec-contentarea .content .lux-villa .luc-con .h6{
    margin: 0px;
    font-weight: bold;
    color: #6A9C89;
}

.sec-contentarea .content .lux-villa .luc-con ul {
    padding-left: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 10px;
    border-left: 1px solid #c4dad2;
}

.sec-contentarea .content .lux-villa .luc-con ul strong {
    margin-right: 0;
}
/*-- Content Section End --*/

/*-- Counter Section Start --*/
.chc-countersec h4 {
    text-align: center;
    margin: 0px;
    background: #F5F5F5;
    padding: 20px;
    position: relative;
    font-size: 50px;
    color: #906e49;
    /* border: 1px solid #906e49; */
}
.iconc img {
    width: 60px;
}
.chc-countersec h4 span {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 15px;
    margin-top: 15px;
    position: relative;
    color: #000;
}
.chc-countersec h4 span:before{
        content: "";
        width: 100%;
        height: 1px;
        background-color: rgb(106 106 106 / 13%);
        position: absolute;
        top: 0;
        left: 0;
}

.chc-countersec h4 span:after{
    content: "";
    width: 55%;
    height: 1px;
    background-color: #172b56;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(0);
    -khtml-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: transform .3s linear;
    -khtml-transition: transform .3s linear;
    -moz-transition: transform .3s linear;
    -ms-transition: transform .3s linear;
    -o-transition: transform .3s linear;
    transition: transform .3s linear;
}

.chc-countersec h4:after {
    content: "";
    height: 30px;
    width: 30px;
    border: 2px solid #ffffff;
    border-left: 3px solid #16423c;
    border-top: 3px solid #16423c;
    display: block;
    position: absolute;
    top: -10px;
    left: -10px;
}

.chc-countersec h4:before {
    content: "";
    height: 30px;
    width: 30px;
    border: 2px solid #ffffff;
    border-right: 3px solid #16423c;
    border-bottom: 3px solid #16423c;
    display: block;
    position: absolute;
    bottom: -10px;
    right: -10px;
}
/*-- Counter Section End --*/

/*-- Blog Section Strart --*/
.innerblog .blog-post {
    margin-top: 30px;
}
.blog-image {
    position: relative;
    border: 1px solid #eee;
}

.post-date {
    position: absolute;
    color: #ffffff;
    top: 0px;
    font-size: 14px;
    margin-left: 0px;
    margin-top: -10px;
    padding: 5px 10px;
    display: inline-block;
    background-color: #1c1c1c;
    left: 0;
}

ul.post-meta {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0px;
    margin: 0px;
}

ul.post-meta li {padding-bottom: 10px;}

ul.post-meta li:nth-child(1) {
    border-bottom: 2px solid #906e48;
}

.blog-content {
    background: #eee;
    padding: 40px 20px 20px 20px;
}

.blog-hd.h4 {
    font-weight: 600;
}
.blog-post.recient {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.blog-post.recient .blog-image {
    width: 30%;
}

.blog-post.recient .blog-content {
    width: 70%;
    padding: 20px;
}

.blog-post.recient .blog-image .post-date {
    position: relative;
    left: 0;
    bottom: 0;
    margin: 0px;
    width: 100%;
    text-align: center;
}

.blog-post.recient .blog-image img {
    max-width: -webkit-fill-available;
}

.blog-post.recient .blog-content .blog-hd.h4 {
    font-size: 18px;
    font-style: italic;
    font-family: 'Roboto';
}
/*-- Blog Section End --*/

/*-- Cta Section Start --*/
.ctabox{
        background-image: url(../img/snow-hills.png);
        background-position: center top;
        background-size: cover;
        background-repeat: no-repeat;
}
.cta-content {
    text-align: center;
}

.cta-content .h3 {
    font-weight: bold;
    color: #16423C;
}
/*-- Cta Section  End --*/

/*-- Faq Section Start --*/
.accordion .accordion-item {border-radius: 0;overflow: hidden;margin-bottom: 10px;}

.accordion .accordion-item button[aria-expanded='true'] {
  border-bottom: 1px solid #fff;
}

.accordion button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  color: #fff;
  font-size: 1.15rem;
  font-weight: 400;
  border: none;
  outline: none;
  background: #6A9C89;
  padding: 15px 30px;
  font-weight: 600;
}

.accordion button:hover,
.accordion button:focus {
  cursor: pointer;
  color: #fff;
}

.accordion button:hover::after,
.accordion button:focus::after {
  cursor: pointer;
  color: #03b5d2;
  border: 1px solid #03b5d2;
}

.accordion button .accordion-title {
  padding: 0px;
}

.accordion button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 15px;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}

.accordion button .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.accordion button .icon::after {
  display: block;
  position: absolute;
  content: '';
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}

.accordion button[aria-expanded='true'] {
  color: #fff;
}
.accordion button[aria-expanded='true'] .icon::after {
  width: 0;
}
.accordion button[aria-expanded='true'] + .accordion-content {
  opacity: 1;
  max-height: 100vh;
  transition: all 200ms linear;
  will-change: opacity, max-height;
  padding: 0;
  background: #fff;
  transition: all 0.3s ease-in-out;
}
.accordion .accordion-content {
  opacity: 0;
  max-height: 0vh;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
  transition: all 0.3s ease-in-out;
}
.accordion .accordion-content p {
  font-size: 1rem;
  font-weight: 300;
  margin: 0px;
  padding: 20px;
}

/*-- Faq Section End --*/

/*-- Map Section Start --*/
.location-map {
    line-height: 0px;
}
.list-location {
    background: #e9efec;
    padding: 30px;
    margin-left: -100px;
}

.locationbox {
    padding: 0px 60px;
}

.list-location ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.list-location ul li {
    width: calc(50% - 8px);
    display: flex;
    align-items: center;
    background: #ffffff;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #dcdadaee;
}

.list-location ul li .loc-icon {
    width: 60px;
    height: 60px;
    padding: 15px;
    border: 1px solid #16423C;
    border-radius: 100%;
}

.list-location ul li .loc-icon img {
    width: 100%;
}

.loc-add {
    padding-left: 20px;
}

.loc-add .h4 {
    font-weight: bold;
    font-size: 16px;
}

.loc-add p {
    margin: 0px;
    font-size: 18px;
}
/*-- Map Section End --*/

/*-- Inner Page Start --*/
.blogdtailssec:after{
    display: none;
}
.blogdtailssec ul li {position: relative;}

.blogdtailssec ul li:after {
    content: "";
    height: 8px;
    width: 8px;
    background: #16423c;
    border-radius: 100%;
    display: inline-block;
    top: 10px;
    left: -22px;
    position: absolute;
}
.innerimage img {
    width: 100%;
}

.innerimage {
    margin-bottom: 40px;
}
/*-- Inner Page End --*/

/*-- Footer Section Start --*/
.footer-sec{
    padding: 60px 0px 20px;
    background-image: url(../img/footer-image.jpg);
    background-size: cover;
    background-position: top left;
}
.ft-logo-box img {
    width: 100%;
    max-width: 210px;
}

.ft-logo-box {
    margin-bottom: 15px;
}

.ft-summery {
    color: #fff;
    margin-bottom: 15px;
}

ul.socialicon {
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    gap: 10px;
}

ul.socialicon li a {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 100%;
    transition: all 0.3s ease-in-out;
    color: #fff;
}
ul.socialicon li a:hover{
    background: #906e49;
    transition: all 0.3s ease-in-out;
}
.mg-ft-form h3, .ftr-aaa h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
    position: relative;
    color: #fff;
}
.ft-info ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.ft-info ul li {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 8px;
}
.ft-info ul li i {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    color: #000000;
    border-radius: 100%;
    margin-right: 10px;
}
.ft-info ul li p {
    width: 80%;
    margin: 0px;
    color: #fff;
}
.ft-info ul li a {
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.ft-info ul li a:hover{
    color: #a9a9a9;
    transition: all 0.3s ease-in-out;
}
.form-control {
    padding: 12px 20px;
    background: #fff;
    border: 1px solid #c7c7c7;
    margin-bottom: 13px;
    height: auto;
    border-left: 5px solid #137caf;
    color: #000;
    border-radius: 0px;
}
.subtextnews {
    color: #fff;
    margin-bottom: 20px;
}
.ft-info.linkicons .btn-box.colorbtn {
    margin-top: 10px;
}

.ft-info.linkicons .btn-box.colorbtn button {
    width: 100%;
}
.bottombar {
    text-align: center;
    padding: 16px;
    background: #6A9C89;
    color: #fff;
}
.chc-form-mainbox {
    background: #e9efec;
    padding: 50px 50px;
}

.form-control {
    padding: 12px 20px;
    background: #fff;
    border: 1px solid #c7c7c7;
    height: auto;
    border-left: 5px solid #16423C;
    color: #000;
    margin: 0px;
    padding: 1rem .75rem !important;
}
.form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #137caf;
    outline: 0;
}
.form-floating>.form-control::placeholder,
.form-control::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}

.form-floating>.form-control::-ms-input-placeholder,
.form-control::-ms-input-placeholder {
  color: #000;
}
.mobile-ctickybtn {
    display: none;
}
.footer-sec .col-lg-3:nth-child(1) {
    display: flex;
    align-items: center;
}
/*-- Footer Section End --*/

/*-- Inner Page Start --*/
header.header-area.innerpage {
    background: #000;
    position: static;
}

header.header-area.innerpage.sticky {
    background: #fff;
    position: fixed;
}
header.header-area.innerpage .classy-navbar .btn-box.colorbtn{
        top: 55px;
}
header.header-area.innerpage.sticky .classy-navbar .btn-box.colorbtn{
        top: 20px;
}
.contact-info {
    background: #eee;
    text-align: center;
    padding: 20px;
    border-left: 2px solid #16423C;
    border-right: 2px solid #16423C;
    min-height: 160px;
}

.contact-info .contact-info-img {
    height: 60px;
    width: 60px;
    background: #16423C;
    padding: 12px;
    border-radius: 100%;
    margin: -40px auto 10px;
}

.contact-infotext .h4 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
}

.contact-infotext a {
    color: #000;
    font-size: 20px;
    font-weight: 600;
}
.title-image{
    background-image: url(../img/bg-title.jpg);
        background-size: cover;
    padding-top: 160px;
}
.title-image .h1 {
    margin: 0px;
    text-align: center;
    padding: 20px 20px 40px;
    color: #fff;
    font-weight: bold;
    border-top: 1px solid #ffffff45;
}
/*-- Inner Page End --*/

/*-- Inner About Us Start --*/
.about-sec2 .about-imglist {
    display: flex;
    flex-wrap: wrap;
    gap: 1px;
    justify-content: space-between;
}

.about-sec2 .about-imglist .about-img-item {
    width: calc(20% - 1px);
}
.about-sec3-content {
    background: #eee;
    padding: 40px;
    text-align: center;
}

.about-sec3-content .title-box {
    border: none;
    padding: 0px;
}
.content p:last-child{
margin: 0px;
}
.inneraboutbox.about-sec:after{
    display: none;
}
/*-- Inner About Us End --*/

/*-- Inner Villa Page Start --*/
.sec-villa-item {
    display: flex;
    flex-wrap: wrap;
    background: #F5F5F5;
    padding: 30px;
    margin-bottom: 20px;
}

.sec-villa-item .sec-villa-img {
    width: 30%;
    background: #C3DAD2;
    padding: 10px;
}

.sec-villa-content {
    width: 100%;
    background: #fff;
    padding: 20px;
}

.content-villa {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.content-villa .luc-con {
    padding: 8px 10px;
    border: 1px solid #c4dad252;
    background-image: linear-gradient(to right, #ffffff, #d8e3e1);
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}

.content-villa .luc-con ul {
    display: flex;
    align-items: center;
    padding: 0px;
    margin: 0px;
    gap: 10px;
}

.sec-villa-content .h4 {
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #16423c;
}
.sec-villa-img {
    background: #16423C;
    padding: 10px;
    margin-bottom: 20px;
}

.content-villa .luc-con ul li {
    color: #000;
}

.subtotal {
    width: 100%;
    background: #fff;
    padding: 20px;
    margin-top: 20px;
}

.subtotal .luc-con {
    background: #fff;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.subtotal .luc-con ul {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
    padding-left: 10px;
}

.subtotal .luc-con .h6 {
    margin: 0px;
}

.plot-area {
    display: flex;
    align-items: center;
    padding: 20px;
    background: #dae4e2;
    font-size: 17px;
    width: fit-content;
    margin: 0 auto 20px;
}

.plot-area ul {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
}

.plot-area .h6 {
    margin: 0px;
    font-size: 20px;
}
    .content-villa .luc-con .h6 {
        margin: 0px;
    }
    .villa-imgbox {
    background: #16423c;
    padding: 10px;
}

.villa-imgbox  ~ .h4 {
    background: #e9efec;
    text-align: center;
    padding: 15px;
    color: #16423c;
    border: 1px solid #16423c;
    border-top: 0px;
    margin-bottom: 20px;
}
.homepagebrosbtn .iconb {
    text-align: center;
}

.homepagebrosbtn a {
    text-align: center;
    padding: 30px;
    width: 280px;
}

.homepagebrosbtn .iconb i {
    font-size: 40px;
    margin-bottom: 10px;
}
/*-- Inner Villa Page End --*/


/*-- Responsive Start --*/
@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%}
.header-area {
    position: static;
}
.header-area .logo-se .logo-white{
    display: none;
}
.header-area .logo-se .logo-color {
    display: block;
}
.banner-content{
    width: 70%;
}
.banner-content .h1 {
    font-size: 26px;
}
.dg-top-pd{
  padding-top:40px;
}
.dg-bottom-pd{
  padding-bottom:40px;
}
.dg-both{
  padding:40px 0px;
}
.marquee-row,
ul.socialicon.headericonsocial,
.about-sec:after{
    display: none;
}
.about-sec-img {
    position: relative;
    padding-left: 0;
    margin-top: 40px;
}

.chc-countersec h4 {
    margin-top: 40px;
}
.counter-sec.dg-both {
    padding-top: 0px;
}
.sec2-content{
    margin: 40px 0px 0px 0px;
    border-right: none;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
.rotatetext{
    display: none;
}
.sec-content .row {
}
.sec-contentarea .content{
        margin-right: 0;
}
.sec3{
        padding-bottom: 40px;
}
.sec-content .contentbox {
    margin-top: 40px;
}
.sec5-item{
    min-height: 330px;
}
.chc-form-mainbox{
        padding: 30px 30px;
        margin-bottom: 40px;
}
.blog-post {
    margin-top: 20px;
}
.hdr-searchicon{
        color: #000;
}
.boxhdrare {
    flex-direction: row-reverse;
    gap: 20px;
}
    .mobile-ctickybtn {
        display: flex;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 99;
    }
    .mobile-ctickybtn a {
        width: 50%;
        text-align: center;
        padding: 10px;
        background: green;
        color: #fff;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
    .mobile-ctickybtn a i {
        font-size: 23px;
    }
    .mobile-ctickybtn a span {
        display: block;
        margin-top: 5px;
    }
    .mobile-ctickybtn a:nth-child(1) {
        background: #010883;
    }
    .bottombar{
            margin-bottom: 40px;
    }
    .classy-navbar .btn-box.colorbtn,
    .listboxmenu ul{
        display: none;
    }
    .listboxmenu{
            justify-content: center;
    }
    .header-area .logo-se .logo-color{
        margin: 0px;
    }
    .dgmenyitem{
        display: block;
    }
    .location-map .row {
    flex-direction: column-reverse;
}
.list-location{
        margin-left: 0;
}
.locationbox {
    padding: 0px 30px;
    margin-bottom: 30px;
}

/*-- Inner Page Start --*/
.title-image{
        padding-top: 0;
}
.title-image .h1{
        padding: 30px 20px 30px;
}
.contact-info{
    margin-bottom: 45px;
}
.contact-sec .col-lg-4:last-child .contact-info {
    margin-bottom: 0px;
}
.img-box img{
    width: 100%;
}
/*-- Inner Page End --*/

/*-- Villa Page Start --*/
.sec-villa-item .sec-villa-img{
    width: 100%;
}
.sec-villa-content {
    width: 100%;
    margin-bottom: 20px;
}
.content-villa .luc-con{
    width: 100%;
}
.sec-villa-img{
    margin-bottom: 0;
}
.content-villa .luc-con .h6 {
    margin: 0px;
}
.subtotal{
        margin-top: 0;
}
.btnbox-villa .btn-box.colorbtn {
    width: 100%;
    margin-top: 0px;
}

.btnbox-villa {flex-wrap: wrap;margin-top: 30px;}

.btnbox-villa .btn-box.colorbtn a {
    width: 100%;
    text-align: center;
}
/*-- Villa Page End --*/

}
@media only screen and (min-width: 320px) and (max-width: 766px){
.ipad{width:100%}
.nav-brand img{
        max-width: 130px;
}
.hdr-searchicon{
        color: #000;
}
.boxhdrare {
    flex-direction: row-reverse;
    gap: 20px;
}
.h2{
    font-size: 24px;
}
.h5, h5{
    font-size: 18px;
}
.swiper-button-white{
    height: 30px;
    width: 30px;
}
.button--dione{
        padding: 10px 20px;
}

.overlybox{
    display: none;
}
.header-area {
    position: static;
}
.header-area .logo-se .logo-white{
    display: none;
}
.header-area .logo-se .logo-color {
    display: block;
}
.banner-content{
    width: 100%;
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background: #6A9C89;
    padding: 30px 40px;
    text-align: center;
}
.banner-content .h1 {
    font-size: 20px;
}

.dg-top-pd{
  padding-top:40px;
}
.dg-bottom-pd{
  padding-bottom:40px;
}
.dg-both{
  padding:40px 0px;
}
.marquee-row,
ul.socialicon.headericonsocial,
.about-sec:after{
    display: none;
}
.about-sec-img {
    position: relative;
    padding-left: 0;
    margin-top: 40px;
}
.chc-countersec h4 {
    margin-top: 10px;
    width: 90%;
    margin: 15px auto 0;
}
.counter-sec.dg-both {
    padding-top: 0px;
}
.sec2-content{
    margin: 40px 0px 0px 0px;
    border-right: none;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}
.rotatetext{
    display: none;
}
.sec-content .row {
}
.sec-contentarea .content{
        margin-right: 0;
}
.sec3{
        padding-bottom: 40px;
}
.sec-content .contentbox {
    margin-top: 20px;
}
.sec5-item{
    min-height: auto;
}
.chc-form-mainbox{
        padding: 30px 30px;
        margin-bottom: 40px;
}
.blog-post {
    margin-top: 20px;
}
.sec5:after{height: 20%;top: -1px;}
.ftr-aaa {
    margin-bottom: 30px;
}
    .mobile-ctickybtn {
        display: flex;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 99;
    }
    .mobile-ctickybtn a {
        width: 50%;
        text-align: center;
        padding: 10px;
        background: green;
        color: #fff;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
    .mobile-ctickybtn a i {
        font-size: 23px;
    }
    .mobile-ctickybtn a span {
        display: block;
        margin-top: 5px;
    }
    .mobile-ctickybtn a:nth-child(1) {
        background: #010883;
    }
    .bottombar{
            margin-bottom: 40px;
    }
    .classy-navbar .btn-box.colorbtn,
    .listboxmenu ul{
        display: none;
    }
    .listboxmenu{
            justify-content: center;
    }
    .header-area .logo-se .logo-color{
        margin: 0px;
    }
    .dgmenyitem{
        display: block;
    }
    .classy-navbar{
        padding: 10px 15px;
    }
    .classy-navbar-toggler {
    position: absolute;
    }
    #image-gallery .col-sm-6.image {
    width: 50%;
}
.sec-contentarea .content .lux-villa{
        width: 100%;
}
    .location-map .row {
    flex-direction: column-reverse;
}
.list-location{
        margin-left: 0;
        padding: 20px;
}
.locationbox {
    padding: 0px 15px;
    margin-bottom: 30px;
}
.list-location ul li{
    width: 100%;
}
.banner-content.slide1po{
    text-align: center;
}
.listboxmenu .logo-se{
        width: 100%;
}
.ft-logo-box{
    text-align: center;
}
/*-- Inner Page Start --*/
.title-image{
        padding-top: 0;
}
.title-image .h1{
        padding: 30px 20px 30px;
}
.contact-info{
    margin-bottom: 45px;
}
.contact-sec .col-lg-4:last-child .contact-info {
    margin-bottom: 0px;
}
.innerpagebody .chc-form-mainbox{
    margin: 0px;
}
.about-sec3-content{
        padding: 30px;
    margin-bottom: 30px;
}
/*-- Inner Page End --*/
/*-- Villa Page Start --*/
.sec-villa-item .sec-villa-img{
    width: 100%;
}
.sec-villa-content {
    width: 100%;
    margin-bottom: 20px;
}
.content-villa .luc-con{
    width: 100%;
}
.sec-villa-item{
    padding: 15px;
}
.sec-villa-img{
    margin-bottom: 0;
}
.content-villa .luc-con .h6 {
    margin: 0px;
}
.subtotal{
        margin-top: 0;
}
.btnbox-villa .btn-box.colorbtn {
    width: 100%;
    margin-top: 0px;
}

.btnbox-villa {flex-wrap: wrap;margin-top: 30px;}

.btnbox-villa .btn-box.colorbtn a {
    width: 100%;
    text-align: center;
}
.homepagebrosbtn a {
    padding: 20px;
}
/*-- Villa Page End --*/
}
/*-- Responsive End --*/